### Signal

# Phosh ToplevelManager::toplevel-changed

#### Declaration

    void
    toplevel_changed (
      PhoshToplevelManager* self,
      PhoshToplevel* toplevel,
      gpointer user_data
    )

#### Description [src]

Emitted whenever a toplevel has changed properties.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`toplevel`

  Type: `PhoshToplevel`

  The `PhoshToplevel` that changed properties.

  The data is owned by the caller of the function.